# Menu Options

## Glowing Items:

To make an item glow just simply add the following line to the item.

```yaml
glow: true
```

Example:

```yaml
  '1':
    material: EMERALD
    display_name: "&a$5,000"
    glow: true
    lore:
      - ""
      - "&6Price: &f{COST} Coins"
      - ""
      - "&eLeft-Click for bulk buy"
      - "&eRight-Click for 1x item."
    cost: 25000
    commands:
      - "eco give {PLAYER} 5000"
```

***

## Disabling Bulk Purchases

To disable the bulk buy menu for an item simply add the following line to the item.

```yaml
bulk_buy: false
```

Example:

```yaml
  '1':
    material: EMERALD
    display_name: "&a$5,000"
    glow: true
    bulk_buy: false
    lore:
      - ""
      - "&6Price: &f{COST} Coins"
      - ""
      - "&eLeft-Click for bulk buy"
      - "&eRight-Click for 1x item."
    cost: 25000
    commands:
      - "eco give {PLAYER} 5000"
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.zithium.net/zithium-series/zithiummobcoins/menu-options.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
